---
name: Robert Hunt
locality: Strood, Kent
country: United Kingdom
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Manage:Compliance</a>
reports_to: dennis
picture: roberthunt.png
twitter: mrenigma123
gitlab: rob.hunt
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Compliance FE Team
- Frontend
story: |
  Rob is a frontend engineer having previously worked as a full-stack for a variety of agencies and companies.
  He loves researching and developing solutions to every day problems, creating solutions that make people smile.
  When not coding for fun or work, you'll find Rob gaming, reading or catching up on the latest developments in a
  variety of sciences including: Physics, Astronomy, Paleontology, Archeology, Cryptozoology and Egyptology.
projects:
  gitlab: trainee_maintainer frontend
specialty: Compliance

